# Prerequisites
*.d
*
!/**/
!*.*
# Compiled Object files
*.slo
*.lo
*.o
*.obj
*.a
*.so
*.so.*

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.pcap

# Compiled Static libraries

# Executables
*.exe
*.out
*.app
CMakeFiles/
